[ToolParam]
id=3
name=Oils 1
desc=Rough
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=110
brwav=3
drawmode=1
brsize=2200
brsizesc=50
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=64
szmin=20
dpmin=0
dpmax=100
bfval=70
txval=22
quality=4
blend=11
water=29
stretch=10
smooth=0
f_keepopac=1
edgehdns=0
brfnam=prueba
texnam=arpillera
